file( GLOB _pics RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.png *.jpg )

install(
    FILES ${_pics}
    DESTINATION ${DATA_INSTALL_DIR}/ksplash/Themes/FingerPrint
)

tde_create_translated_desktop(
    SOURCE Theme.rc
    KEYWORDS Label1 Label2 Label3 Label4 Label5
    DESTINATION ${DATA_INSTALL_DIR}/ksplash/Themes/FingerPrint
    PO_DIR themes
)
